@font-face {
  font-family: 'Impact';
  src: url('../fonts/impact.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto-Bold';
  src: url('../fonts/Roboto-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Medium';
  src: url('../fonts/Roboto-Medium.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto-Regular';
  src: url('../fonts/Roboto-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

.news-details .right .form .send {
    width: fit-content!important;
    min-width: 140px;
}

.index .section6 .container ul li .text h4 {
    display: -webkit-box; 
  -webkit-box-orient: vertical; 
  -webkit-line-clamp: 1; 
  overflow: hidden; 
  white-space: wrap!important;
}
.index .section-title {
    overflow: hidden;
}